﻿.proclassify .title{background:url(img/pcategorybgtit0202.jpg) repeat 0 0;color:#fdfaf2;height:35px;}
.proclassify .title span{line-height:35px;}
.proclassify .title a{color:#fdfaf2;}
.proclassify .content{border-style:solid;color:#fdfaf2;background-color:#fdfaf2;border-width:0px;}
.proclassify .content a{color:#464646;}
.proclassify .content dl.classlist dt a{color:#96050d;}
.proclassify .content dl.classlist dt a:hover{color:#96050d;}
.incontact .title{background:url(img/contactustitlebgimg0202.jpg) repeat 0 0;height:35px;line-height:35px;}
.incontact1 .title{background:url(img/guanyuwomen.jpg) repeat 0 0;height:35px;line-height:35px;}
.nav1{}
.menu1{font-family:"宋体"; font-size:12px; font-weight:normal; }
.menu1 li{float:left;display:inline;width:180px;text-align:left;font-size:14px; position:relative;z-index:99999;border-bottom-width: 1px;
border-bottom-style: dashed;border-bottom-color: #CCCCCC;}
.menu1 li li{float:none;font-size:12px;}
.menu1 li div{ position:absolute;top:37px;left:0;color:#fff;font-size:12px;width:180px;}
.menu1 li div li{position:relative;width:180px;height:21px;line-height:21px;}
.menu1 li div li div{position:absolute;width:180px;height:21px;line-height:21px;z-index:99999;top:0;left:92px;}
.nav1 li a,.menu li li a{color:#181818;}
.nav1 li a:hover{font-size:15px;color:#880b11;}
.menu1 li li a:hover{font-size:13px;color:#fff;}
 
.incontact .title a{color:#fdfaf2;}
.incontact .title a:hover{color:#96050d;}
.incontact .content{border-style:solid;border-width:0px;background-color:#fdfaf2;}
.incontact .content a{color:#464646;}
.incontact .content a:hover{color:#96050d;}
.briefbg720{background:url(img/prfinfooutboxtitlebgimg0202.jpg) repeat 0 0;color:#96050d;height:41px;line-height:41px;}
.briefbg720 a{color:#464646;}
.briefbg720 a:hover{color:#96050d;}
